What versions of Weblogic does JBuilder 2005 Enterprise support?

Abstract: What versions of Weblogic does JBuilder 2005 Enterprise support?

Question:

What versions of Weblogic does JBuilder 2005 Enterprise support?

Answer:

JBuilder 2005 officially supports Weblogic 7.0 SP5, and 8.1 SP 3.